
Quantification tool - Feature #1460

New fields at Stock of Medicines tab

05/13/2015 02:12 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/13/2015

Priority: Immediate Due date: 05/15/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

See highlighted in the attached file.

- Non mandatory fields (not affecting the calculations)

- Allow text and number free fields

- Displayed beside the "quantity" field info at the tab

- Exportable to excel

History

#1 - 05/14/2015 04:49 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

The priority of this issue has been changed to "Immediate" because of direct impact to other issues

#2 - 05/14/2015 10:43 AM - Oleksii Kurasov

- Due date set to 05/15/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 05/29/2015 05:52 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

QuanTB - New comment fields.JPG 128 KB 05/13/2015 Luis Gustavo do Valle Bastos
